@charset "UTF-8";

html {
    font-size: 100%;
}

body {
    color: #2A2A2A;
    font-family: "Arial", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
    font-size: 0.875rem;
}

a {
    text-decoration: none;
}

a:hover {
    opacity: 0.7;
}

img {
    max-width: 100%;
}

.wrapper {
    max-width: 1200px;
    padding: 0 5%;
    margin: 0 auto;
}

.section_title {
    font-size: 1.5rem;
    margin-bottom: 20px;
}

.btn {
    color: #2A2A2A;
    padding: 14px 36px;
    border: #2A2A2A 1px solid;
    display: inline-block;
    font-size: 0.75rem; 
    margin-top: 30px;
}

/*ヘッダー*/
#header {
    height: 100vh;
    background-image: url(img/mainvisual.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    margin-bottom: 80px;
    position: relative;
}

#header .site_title {
    position: absolute;    
    top: 30px;
    right: 30px;
}

/*Magazine*/
#magazine {
    text-align: center;
    margin-bottom: 80px;
}

#magazine .flex_item {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}

#magazine .flex_item .item {
    width: 49%;
    position: relative;
}

#magazine .flex_item .text {
    max-width: 290px;
    position: absolute;
    padding: 15px 0;
    margin: 0 auto;
    color: #FFF;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
    top: 40%;
    right: 0;
    left: 0;
}

#magazine .flex_item .item .title {
    font-size: 1.25rem;
    margin-bottom: 2px;
    font-weight: bold;
}

/*Fashion*/
#fashion {
    height: 520px;
    background-image: url(img/fashion.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 60px;
    margin-bottom: 80px;
}

/*Catalogue & Antique*/
.catalog_antique {
    background-color: #F5F5F5;
    padding: 60px 0;
}

.catalog_antique .section_title {
    margin-bottom: 40px;
}

.catalog_antique .flex_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.catalog_antique .item {
    width: 48%;
    text-align: center;
}

.catalog_antique .item img {
    width: 100%;
}

.catalog_antique .item p {
    margin-bottom: 30px;
    text-align: left;
}

.catalog_antique .item p:last-child {
    margin-bottom: 0;
}

/*フッター*/
#footer {
    background-color: #333;
    font-size: 0.75rem;
}

#footer .flex_item {
    display: flex;
    justify-content: space-between;
    color: #FFF;
    padding-top: 100px;
    padding-bottom: 100px;
}

#footer .item {
    width: 33%;
    line-height: 2;
}

#footer .item:first-child {
    padding: 60px 0;
}

#footer .item ul {
    padding-left: 0;
}

#footer .item li::before {
    content: "-";
    margin-top: 5px;
}

#footer .item .title {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 10px;
}

#footer .copyright {
    background-color: #FFF;
    text-align: center;
    padding: 30px 0;
}

/*レスポンシブ*/
@media screen and (max-width: 896px) {
    /*Magazine*/
    #magazine .flex_item {
        flex-direction: column;
    }

    #magazine .flex_item .item {
        width: 100%;
    }

    #magazine .flex_item .item:first-child {
        margin-bottom: 30px;
    }

    /*Fashion*/
    #fashion {
        padding-top: 35px;
        margin-bottom: 50px;
    }

    /*Catalog & Antique*/
    .catalog_antique {
        padding: 30px 0;
    }

    .catalog_antique .flex_item {
        flex-direction: column;
    }

    .catalog_antique .item {
        width: 100%;
    }

    .catalog_antique .item:first-child {
        margin-bottom: 60px;
    }

    /*フッター*/
    #footer .flex_item {
        flex-direction: column;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #footer .item {
        width: 100%;
        margin-bottom: 30px;
    }

    #footer .item:first-child {
        text-align: center;
        padding: 0;
    }

    #footer .item:first-child img {
        margin: 0 auto;
    }
}
